Commit 4100e3d5 authored by josh's avatar josh
Browse files

add dependencies for topicmodels

parent 126663ef
......@@ -184,7 +184,8 @@ RUN apt-get update && \
rdp-alignment \
librdp-taxonomy-tree-java \
clustalw \
fastqc
fastqc \
libgsl-dev gsl-bin # for topicmodels
# sra-toolkit ipython python3-igraph \
# RUN pip install qiime
......@@ -393,8 +394,6 @@ CMD ["/usr/bin/supervisord"]
#----------------------------------------
## Not working yet:
#----------------------------------------
# lefser
# ANCOMBC
# old lefse
# topicmodels
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment